.header-wrapper .header-main {
    border-bottom: 1px solid #FFFFFF3D
}

.header-wrapper .header-main .searchform .search_categories,
.header-wrapper .header-main .searchform .search-field {
    border: 0;
    height: 44px;
    box-shadow: none;
    background-color: #fff
}

.header-wrapper .header-main .searchform .search_categories {
    border-radius: 5px 0 0 5px
}

.header-wrapper .header-main .searchform .search-field {
    border-radius: 0 5px 5px 0;
    padding-right: 50px
}

.header-wrapper .header-main .searchform .ux-search-submit {
    position: absolute;
    right: 0;
    top: 0;
    height: 44px;
    color: #000;
    background: transparent;
    border: 0;
    width: 44px
}

.header-wrapper .header-main .account-item>a {
    text-transform: none;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding-left: 35px
}

.header-wrapper .header-main .account-item>a:before {
    content: "TĂ i khoáº£n";
    font-weight: bold;
    opacity: 1 !important
}

.header-wrapper .header-main .account-item>a:after {
    position: absolute;
    content: "";
    background-image: url(/wp-content/themes/matbaows/assets/img/icon-user-2.svg);
    width: 30px;
    height: 30px;
    background-size: contain;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    filter: invert(1);
    opacity: 0.8
}

.header-wrapper .header-main .header-cart-link:has(.image-icon) {
    flex-flow: row-reverse;
    gap: 10px
}

.header-wrapper .header-main .header-cart-link:has(.image-icon) .image-icon {
    margin-left: 0;
    width: 40px
}

.header-wrapper .header-main .header-cart-link:has(.image-icon) .image-icon img {
    filter: invert(1);
    opacity: 0.8
}

.header-wrapper .header-main .header-cart-link:has(.image-icon) .image-icon:before {
    content: attr(data-icon-label);
    position: absolute;
    top: -5px;
    right: -5px;
    background: var(--fs-color-secondary);
    opacity: 1;
    width: 20px;
    height: 20px;
    text-align: center;
    z-index: 1;
    border-radius: 20px;
    border: 1px solid var(--fs-color-primary);
    line-height: 17px
}

.header-wrapper .header-main .header-cart-link .header-cart-title {
    display: flex;
    flex-flow: column
}

.header-wrapper .header-main .header-cart-link .header-cart-title:before {
    content: "Giá» hĂ ng";
    text-transform: none;
    font-weight: bold
}

.header-wrapper .nav.nav-small li.html {
    font-size: 1em
}

.header-wrapper .return-to-shop .wc-backward {
    border-radius: 5px;
    text-transform: none
}

.header-wrapper .mobile-nav .searchform .search-field {
    border: 0;
    border-radius: 0 5px 5px 0;
    background: #fff
}

.header-wrapper .mobile-nav .searchform .search_categories {
    height: 44px;
    border: 0;
    border-radius: 5px 0 0 5px
}

.header-wrapper .mobile-nav .header-cart-link:has(.image-icon) .image-icon {
    width: 30px
}

.social-icons a.icon:not(.button) {
    color: var(--text-color);
    margin: 0 10px
}

.social-icons a.icon:not(.button):first-child {
    margin-left: 0
}

#wrapper #main {
    background-color: transparent;
    z-index: 2
}

#wrapper #main .bg-col-hover .col-inner:hover {
    background-color: var(--fs-color-secondary)
}

#wrapper #main .bg-col-hover .col-inner:hover .icon-inner {
    color: #fff !important
}

.mbws-countup {
    display: flex;
    align-items: center;
    gap: 20px
}

.mbws-countup .count-number,
.mbws-countup .count-up-after {
    font-weight: bold
}

.mbws-countup .count-text {
    display: flex;
    flex-direction: column
}

.pmb-0 p {
    margin-bottom: 0
}

.content-area.page-wrapper {
    padding-bottom: 0px;
    padding-top: 0px
}

.searchform .search-field {
    border: 1px solid #e1e1e1;
    height: 44px;
    box-shadow: none;
    border-radius: 5px;
    padding-right: 50px;
    background: #f4f6f8
}

.searchform .ux-search-submit {
    position: absolute;
    right: 0;
    top: 0;
    height: 44px;
    color: #000;
    background: transparent;
    border: 0;
    width: 44px
}

.wpcf7-form .select-resize-ghost,
.wpcf7-form .select2-container .select2-choice,
.wpcf7-form .select2-container .select2-selection,
.wpcf7-form input[type=date],
.wpcf7-form input[type=email],
.wpcf7-form input[type=number],
.wpcf7-form input[type=password],
.wpcf7-form input[type=search],
.wpcf7-form input[type=tel],
.wpcf7-form input[type=text],
.wpcf7-form input[type=url],
.wpcf7-form select,
.wpcf7-form textarea,
.wpcf7-form input {
    box-shadow: none;
    border: 0;
    border-bottom: 1px solid;
    padding: 15px 0;
    height: 55px
}

.wpcf7-form .select-resize-ghost:focus,
.wpcf7-form .select-resize-ghost:active,
.wpcf7-form .select-resize-ghost:-internal-autofill-selected,
.wpcf7-form .select2-container .select2-choice:focus,
.wpcf7-form .select2-container .select2-choice:active,
.wpcf7-form .select2-container .select2-choice:-internal-autofill-selected,
.wpcf7-form .select2-container .select2-selection:focus,
.wpcf7-form .select2-container .select2-selection:active,
.wpcf7-form .select2-container .select2-selection:-internal-autofill-selected,
.wpcf7-form input[type=date]:focus,
.wpcf7-form input[type=date]:active,
.wpcf7-form input[type=date]:-internal-autofill-selected,
.wpcf7-form input[type=email]:focus,
.wpcf7-form input[type=email]:active,
.wpcf7-form input[type=email]:-internal-autofill-selected,
.wpcf7-form input[type=number]:focus,
.wpcf7-form input[type=number]:active,
.wpcf7-form input[type=number]:-internal-autofill-selected,
.wpcf7-form input[type=password]:focus,
.wpcf7-form input[type=password]:active,
.wpcf7-form input[type=password]:-internal-autofill-selected,
.wpcf7-form input[type=search]:focus,
.wpcf7-form input[type=search]:active,
.wpcf7-form input[type=search]:-internal-autofill-selected,
.wpcf7-form input[type=tel]:focus,
.wpcf7-form input[type=tel]:active,
.wpcf7-form input[type=tel]:-internal-autofill-selected,
.wpcf7-form input[type=text]:focus,
.wpcf7-form input[type=text]:active,
.wpcf7-form input[type=text]:-internal-autofill-selected,
.wpcf7-form input[type=url]:focus,
.wpcf7-form input[type=url]:active,
.wpcf7-form input[type=url]:-internal-autofill-selected,
.wpcf7-form select:focus,
.wpcf7-form select:active,
.wpcf7-form select:-internal-autofill-selected,
.wpcf7-form textarea:focus,
.wpcf7-form textarea:active,
.wpcf7-form textarea:-internal-autofill-selected,
.wpcf7-form input:focus,
.wpcf7-form input:active,
.wpcf7-form input:-internal-autofill-selected {
    box-shadow: none;
    background: transparent !important;
    -webkit-box-shadow: none !important;
    -webkit-transition-delay: 9999s
}

.wpcf7-form input[type=submit] {
    padding: 15px 20px;
    line-height: 25px;
    width: 100%;
    text-transform: none;
    font-weight: normal;
    background-color: var(--fs-color-secondary)
}

.wpcf7-form .wpcf7-list-item input[type=checkbox] {
    height: auto;
    padding: 0
}

.wpcf7-form .wpcf7-list-item .wpcf7-list-item-label {
    font-weight: normal
}

.page-title.simple-title .page-title-inner {
    flex-flow: column-reverse;
    align-items: flex-start
}

.portfolio-archive {
    margin-bottom: 150px
}

.portfolio-archive .nav>li {
    margin: 0 15px
}

.portfolio-archive .nav>li>a {
    color: #000;
    text-transform: none;
    font-size: 16px
}

.portfolio-archive .nav>li.active>a {
    color: var(--fs-color-secondary);
    font-weight: bold
}
.gtranslate_wrapper {
	padding-left: 20px;
}
.portfolio-box.dark .box-text {
    text-shadow: none
}

@media (max-width: 849px) {
    .portfolio-box.dark .box-text {
        padding: 5px 15px
    }
}

.portfolio-box.dark .box-text .portfolio-box-title {
    font-size: 25px;
    text-transform: none
}

@media (max-width: 849px) {
    .portfolio-box.dark .box-text .portfolio-box-title {
        font-size: 18px !important
    }
}

@media (max-width: 549px) {
    .portfolio-box.dark .box-text .portfolio-box-title {
        font-size: 15px !important
    }
}

.portfolio-single-page #portfolio-content {
    flex-basis: 80%;
    max-width: 80%;
    margin: 0 auto 150px
}

@media (max-width: 849px) {
    .portfolio-single-page #portfolio-content {
        flex-basis: 100%;
        max-width: 100%
    }
}

.home .flickity-prev-next-button {
    opacity: 1
}

.home .mbws-feedback .testimonial-box {
    margin-top: -100px
}

.home .mbws-feedback .star-rating span:before {
    color: #fff
}

.home .mbws-news .post-item .col-inner {
    padding: 45px 0 15px;
    border-top: 1px solid #ccc
}

@media (max-width: 849px) {
    .home .mbws-news .post-item .col-inner h5.post-title {
        font-size: 25px !important
    }
}

.section-title.section-title-normal {
    border-bottom: 0
}

.section-title.section-title-normal .section-title-main {
    border-bottom: 0;
    text-transform: none
}

.section-title.section-title-normal a {
    color: var(--fs-color-primary)
}

.slider.slider-nav-circle .flickity-prev-next-button svg {
    box-shadow: 0 6px 8px rgba(0, 0, 0, 0.1);
    border: 0;
    padding: 12px;
    background: #fff
}

.widget-title+.is-divider {
    display: none
}

#content.blog-archive .page-title {
    font-size: 0;
    text-align: left
}

#content.blog-archive .page-title span {
    font-size: 16px;
    color: var(--fs-color-alert);
    text-transform: none;
    letter-spacing: 1px
}

#content.blog-archive>.row>.large-10 {
    flex-basis: 100%;
    max-width: 100%
}

#content h5.post-title {
    font-size: 20px;
    margin-bottom: 5px
}

#content .post-category {
    margin-bottom: 5px
}

#content .post-category a {
    border: 1px solid;
    border-radius: 99px;
    padding: 5px 10px;
    margin-right: 5px
}

#content .post-category a:hover {
    color: var(--fs-color-primary)
}

#content .post-meta span {
    padding: 0 15px
}

#content .post-meta span:not(:first-child) {
    border-left: 1px solid #e5e8eb
}

#content .post-meta span:first-child {
    padding-left: 0
}

#content .entry-content {
    padding-bottom: 0;
    padding-top: 0
}

#content .post-item .is-divider {
    display: none
}

.blog-single>.row>.large-10 {
    flex-basis: 80%;
    max-width: 80%
}

@media (max-width: 849px) {
    .blog-single>.row>.large-10 {
        flex-basis: 100%;
        max-width: 100%
    }
}

.blog-single>.row>.large-10 .entry-header .entry-header-text {
    text-align: center
}

.blog-single>.row>.large-10 .article-inner .entry-meta {
    padding: 25px 0
}

.blog-single>.row>.large-10 .article-inner .entry-meta .entry-tags-list a {
    background: #edeff1;
    border-radius: 99px;
    padding: 5px 10px
}

.blog-single>.row>.large-10 .comments-area .comments-title {
    text-transform: none
}

.product-small.col.product {
    padding: 0 !important
}

.product-small .badge-container {
    left: 20px;
    margin-top: 20px
}

.product-small .col-inner {
    border: 1px solid transparent;
    padding: 0 15px;
    border-radius: 10px
}

.product-small:hover .col-inner {
    border: 1px solid #e5e8eb
}

.product-small .box-text-products .add-to-cart-button a.button {
    border-radius: 5px;
    line-height: 40px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    padding: 0
}

.product-small .box-text-products .add-to-cart-button a.button:before {
    width: 20px;
    height: 20px;
    display: inline-block;
    background: url(/wp-content/uploads/2025/02/icon-cart.svg);
    content: "";
    background-size: contain;
    filter: invert(1)
}

.shop-container form.cart .ux-quantity {
    width: 100%
}

.shop-container form.cart .ux-quantity input {
    width: 40px;
    border-radius: 5px
}

.shop-container form.cart button.button {
    width: 100%;
    border-radius: 5px
}

.shop-container form.cart button.button.ux-buy-now-button {
    background: var(--fs-color-secondary);
    color: #000
}

.shop-container .price>span.amount {
    color: var(--fs-color-alert)
}

.shop-container #reviews .review-form-inner {
    border: 0;
    background: #f4f6f8;
    border-radius: 10px
}

.shop-container #reviews #comments,
.shop-container #reviews #review_form_wrapper {
    flex-basis: 100%;
    max-width: 100%
}

.shop-container .related {
    border-top: 0
}

.shop-container .related h3 {
    text-transform: none;
    font-size: 16px;
    letter-spacing: 0
}

.shop-container .related .product-small .col-inner {
    border-top: 1px solid #e5e8eb
}

.shop-container .related .product-small.box {
    display: flex;
    gap: 15px
}

.shop-container .related .product-small .box-image {
    width: 100px
}

.shop-container .related .product-small .badge-container,
.shop-container .related .product-small .quick-view,
.shop-container .related .product-small .add-to-cart-button {
    display: none
}

body .wpcf7-spinner {
    display: none
}

body #footer .mbws-form {
    position: relative;
    max-width: 608px;
    margin: auto
}

body #footer .mbws-form input[type=email] {
    background-color: transparent;
    border: 1px solid #FFFFFFA6 !important;
    height: 70px;
    color: #fff;
    font-size: 16px;
    line-height: 1.5em;
    padding: 15px 110px 15px 15px;
    margin-bottom: 0
}

body #footer .mbws-form input[type=email]::placeholder {
    color: #FFFFFFA6;
    text-shadow: none
}

body #footer .mbws-form input[type=submit] {
    width: 94px;
    height: 50px;
    position: absolute;
    top: 10px;
    right: 10px;
    margin: 0;
    line-height: 20px;
    background-color: var(--fs-color-primary)
}

body #footer .absolute-footer {
    padding: 0 15px
}

body #footer .absolute-footer .container {
    border-top: 1px solid #FFFFFF4D;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
    padding: 30px 0;
    max-width: 1540px
}

@media (max-width: 549px) {
    body #footer .absolute-footer .container {
        display: block
    }
}

body #footer .absolute-footer .container:after {
    display: none
}

body #footer .absolute-footer .container>div {
    float: none
}

body #footer .absolute-footer .container .footer-secondary .social-icons a.icon:not(.button) {
    color: #fff
}

body #footer .absolute-footer .container .footer-primary {
    color: #FFFFFFBF
}

body #footer .absolute-footer .container .footer-primary a {
    color: #1bb0ce
}

body #footer .section:nth-child(1) {
    /* margin-top: -400px; */
    /* padding: 500px 0px 30px 0px; */
}

body #footer .section:nth-child(1) .large-12 .col-inner {
    background-image: url(/wp-content/uploads/2025/02/Asset-1.png);
    background-position: -580px 70px;
    background-repeat: no-repeat
}

body #footer .section:nth-child(2) {
    margin-top: -170px;
    padding: 210px 0 30px 0
}

.form-apply {
    background-color: rgba(0, 0, 0, .05);
    padding: 30px;
    border-radius: 10px;

}

.form-apply h3 {
    margin-left: 10px;
}

.form-apply .row {
    margin-left: 0 !important;
    margin-right: 0 !important;

}

.form-apply .row>p {
    padding-left: 15px;
    margin-bottom: 20px;

}

.form-apply .row .col label {
    font-weight: 500;
}

.form-apply .wpcf7-form input,
.form-apply .wpcf7-form textarea {
    padding-left: 20px;
    margin-bottom: 0;
    height: 45px;
    margin-top: 10px;
    padding-top: unset;
    padding-bottom: unset;
}

.form-apply .wpcf7-form input[type="radio"] {
    height: unset;
}

@media (max-width:540px) {
    .form-apply {
        padding: 30px 10px;

    }
}